
QGIS Application - Bug report #13776

Print Composer Width in Legend fails

2015-11-06 04:45 AM - Lene Fischer

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 21802

Description

Trying to set a width in Legend (with or without autoupdate) it is impossible to write a number/ delete the existing.

If 'scrolling' the size to the correct size it looks OK . But moving or clicking in a different box it is cropped.

History

#1 - 2015-11-06 05:11 AM - Giovanni Manghi

- Priority changed from High to Normal

- Affected QGIS version changed from 2.12.0 to master

- OS version deleted (2.12)

- Operating System deleted (Windows)

- Target version deleted (Version 2.14)

confirmed also on Linux/master.

#2 - 2017-05-01 01:06 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2017-12-19 12:35 AM - Nyall Dawson

- Resolution set to invalid

- Status changed from Open to Closed

- Description updated

Just uncheck the "Resize to fit contents" checkbox and it will work as expected
